---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.21.6 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.6-aarch64-uefi-tiny-metal-gcp
name: alpine-3.21.6-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.6
revision: '0'
version: '3.21'
built: '2026-01-28T15:40:03.750769'
uploaded: '2026-01-28T21:02:35.178764'
signed: '2026-01-28T21:02:47.027556'
released: '2026-01-29T19:07:20.725585'
artifacts:
metadata_updated: '2026-01-29T19:07:20.725921'
